About basic diagrams

Click to show or hide information. Show me an example

Informational drawing using basic shapes

Use geometric and other simple shapes (such as triangles, rectangles, squares, circles, ellipses, and arrows) to represent objects and concepts. Lay out shapes schematically to create drawings for planning, brainstorming, and communication.

Create a basic diagram


Create a basic diagram

Click to show or hide information. Show me an example

Informational drawing using basic shapes

  1. On the File menu, point to New, point to Block Diagram, and then click Basic Diagram.
  2. From the Basic Shapes stencil, drag shapes onto the drawing page.
  3. Resize and rotate shapes as necessary.

Click to show or hide information. Resize a shape

Click a shape to select it and do one of the following:

  • If the shape has selection handles [image], drag a selection handle until the shape is the size you want. To resize the shape proportionally, drag a corner handle.
  • If the shape has endpoints [image], drag an endpoint to the length you want.

Click to show or hide information. Tip

To zoom in on the drawing so you can see all the handles and size the shape more accurately, on the View menu, point to Zoom, and then click an option.

Click to show or hide information. Rotate a shape

  1. Select a shape.
  2. On the Shape menu, point to Rotate or Flip, and then click an option.
  4. To add text to a shape, select it, and then type.
  5. To enhance your diagram, add a background design and title.

Click to show or hide information. Add a background

  1. From the Backgrounds stencil, drag a background shape onto the drawing page.
  2. In the Make Background dialog box, click Yes.

The design appears on a new background page of your drawing, and automatically resizes to fit the page.

Click to show or hide information. Add a title

  1. From the Borders and Titles stencil, drag a title shape onto the drawing page where you want the title to appear.
  2. With the shape selected, type the title text you want.